Bug 1889 - Minicom lost vt100 emulation
Minicom lost vt100 emulation
Product: Red Hat Linux
Classification: Retired
Component: minicom (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 1999-03-30 13:13 EST by Wil Harris
Modified: 2015-01-07 18:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-06-04 16:09:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Wil Harris 1999-03-30 13:13:37 EST
Minicom no longer has vt100 terminals, it has vt102, which
should back down to vt100, but doesn't work, and refuses to
back down to vt100
Comment 1 Dale Lovelace 1999-06-04 16:09:59 EDT
Minicom didn't have vt100 emulation in 5.2 either.

Note You need to log in before you can comment on or make changes to this bug.